<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
<author>3д модель FS2013 Павел Вакулов</author>
<contributors> FS19: -=F@RMeR=- (Алексей Егоров). Спекуляры: Александр Исаев. Колеса и мелочёвки взяты у RusAgroTeh </contributors>
    <version>1.0</version>
	<title>
        <en>HTZ 17022</en>
        <de>HTZ 17022</de>
    </title>
    <description>
        <en>HTZ 17022</en>
        <de>HTZ 17022</de>
    </description>

    <iconFilename>store.dds</iconFilename>
 <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="htz_17022.xml"/>
    </storeItems>

	<vehicleTypes>
        <type name="HTZ17022" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="turnOnVehicle" />
        </type>
	</vehicleTypes>


	<brands>         
<brand name="HTZ"   title="HTZ"   image="brand.dds"/>
</brands>



	<l10n>
    <text name="Black">           <en>Black</en> <de>Schwarz</de> <ru>Черный</ru></text>
    <text name="Blue">            <en>Blue</en> <de>Blue</de> <ru>Синий</ru></text>		
	</l10n>

</modDesc>
